@charset "utf-8";
.xw_main{margin:0 auto;width:1190px;margin-bottom:35px;margin-top:10px}
.addBar{border-bottom:1px solid #dcdcdc;font-family:"微软雅黑","宋体";font-size:14px;padding-bottom:10px;padding-top:10px}
.addBar a{font-family:"微软雅黑","宋体";font-size:14px;}
.addBar a:link{font-family:"微软雅黑","宋体";font-size:14px;}
.l-main-col{float:left;overflow:hidden;width:870px}
.l-right-col{background:none repeat scroll 0 0 rgba(0,0,0,0);padding-right:0}
.l-right-col{border:medium none}
.l-right-col{float:right;overflow:hidden;width:300px}
.list{border-bottom:1px solid #e5e5e5;float:left;overflow:hidden;padding-bottom:15px;padding-top:15px;position:relative;width:100%}
.list:hover{background:none repeat scroll 0 0 #f3f3f3}
.listpic{float:left;height:104px;margin:0 13px 0 0;width:150px}
.list h3{font-family:"微软雅黑","黑体";font-size:20px; color:#666666;font-weight:400;height:30px;line-height:30px;overflow:hidden}
.list h3 a,a:link{ color:#282828; font-size:18px;}
.list p{color:#999;font-family:"微软雅黑","黑体";font-size:14px;font-weight:100;line-height:22px;max-height:44px;overflow:hidden}
.list_time span{color:#007dc6}
.authorInfos{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background:url("/pic/01.png") repeat-x scroll left bottom #fff;border-color:#f0f0f0;border-image:none;border-style:solid;border-width:1px 1px 0;padding:0 5px 15px}
.authorInfo img{padding:15px 0 5px 20px}
.articleLis{border-top:1px dotted #c6c6c6;padding:15px 20px 5px}
.articleLi{color:#438cc6;list-style:square inside none;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.articleLi a{font-size:14px;line-height:28px}
.articleLi a:link{font-size:14px;line-height:28px; color:#666666;}
.articleLi a:hover{font-size:14px;line-height:28px; color:#FF9900;}
.authorInfos .tip{text-align:right;}
.authorInfos .tip a{color:#438cc6;font-size:12px}
.mod{margin-bottom:20px}
.mod .hd{border-bottom:1px solid #f2f2f2;border-top:1px solid #999;height:40px;line-height:29px;padding:12px 0 4px}
.title_box{height:20px;margin:0 auto;text-align:center;width:220px}
.title_container{border-left:1px solid #f2f2f2;border-right:1px solid #f2f2f2;height:20px;margin:0 auto;position:relative;text-align:center;top:10px;width:105px}
.title_container .title{color:#666666;;display:block;font-family:"微软雅黑","Hiragino Sans GB";font-size:20px;left:0;position:absolute;text-align:center;top:-13px;width:100%}
.title_container .sub_title{color:#999;display:block;font-family:arial;font-size:10px;left:0;position:absolute;text-align:center;top:6px;width:100%}
.title_container .line{height:0;position:relative;width:100%}
.title_container .line .left{border-bottom:1px solid #f2f2f2;height:0;left:-50px;position:absolute;top:10px;width:50px}
.title_container .line .right{border-bottom:1px solid #f2f2f2;height:0;position:absolute;right:-50px;top:10px;width:50px}
.artical-top{margin-top:15px}
.artical-top li:first-child{border:0 none;padding-top:0}
.artical-top .hasImg{min-height:78px;padding:13px 0 10px 130px}
.artical-top li{border-top:1px dotted #ccc;font-size:12px;line-height:24px;padding:8px 0 2px;position:relative;word-break:break-all;word-wrap:break-word}
.artical-top .hasImg .artImg{height:78px;left:0;position:absolute;width:120px}
.artical-top .hasImg .artImg a{display:block;height:100%}
.artical-top .hasImg .artImg img{height:100%;width:100%}
.artical-top li .title{font-size:14px;margin-bottom:3px}
.artical-top li .text{height:22px;margin-top:3px}
.artical-top .hasImg .text{margin-top:0}
.mod .bd .clearfix{margin-left:-20px}
.artical-top li .text .nm{color:#3a83b8;float:right;font-size:12px;font-weight:400;line-height:24px}
.mod li .text .tip{color:#bbb;font-size:12px}
.mod .clearfix{margin-top:15px}
.mod .clearfix li{height:90px;padding-bottom:23px}
.mod .clearfix li{display:inline;float:left;font-size:14px;height:120px;margin-left:20px;overflow:hidden;padding-bottom:15px;width:140px}
.mod .clearfix li img{padding-bottom:3px}
.plist:hover .v_bg{background:none repeat scroll 0 0 #000;display:block;left:0;opacity:.5;position:absolute;top:0}
.clearfix .plist:hover .v_bg{height:80px;width:140px}
.clearfix .plist{position:relative}
.plist:hover .v_bq_vico{background:url("/images/1399551142_00463000.png") no-repeat scroll 0 0;display:block;height:57px;position:absolute;width:57px}
.clearfix .plist:hover .v_bq_vico{left:40px;top:13px}
.e8 li{
    width:160px;
    padding:5px 3px 6px 15px;
    float:left;
	overflow:hidden; 
	background-repeat: no-repeat;
	background-position: 5px center;
}
.t8 li{
    width:210px;
    padding:5px 6px;
    float:left;
	overflow:hidden; 

}
.e3{	
	clear:both;
	overflow:hidden;
	padding-bottom: 6px;
}
.e3 li{
	height:60px;
	overflow:hidden;
	padding:3px;
	border-bottom:1px dashed #DCEBD7;
}
.e3 li a.preview{
	width:83px;
	height:59px;
	float:left;
	display:block;
	margin-right:6px;
	overflow:hidden;
}
.e3 li a.preview img{
	width:83px;
	height:59px;
}

.e3 li a.title1{
	height:50px;
	display:block;
	line-height:25px;
	overflow:hidden;
}
.e3 li .intro{
	color:#777;
	display:block;
	float:left;
	line-height:20px;
}
ul.list_list {
    margin:10px;
	line-height:28px;
}
ul.list_list li {
	background-image: url(/pic/li.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left:20px;
}
ul.list_list li span {
    float:right;
	color:#666;
	font-size:12px;
}
ul.list_list li.borbom {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DDD;
}
ul.pagelist {
    
}
ul.pagelist li {
background:none repeat scroll 0 0 #1aa1d3;color:#fff;display:block;float:left;font-size:12px;height:33px;line-height:33px;text-decoration:none; margin-right:5px; padding-left:5px; padding-right:5px;
}
ul.pagelist li a {
width:100%;background:none repeat scroll 0 0 #1aa1d3;color:#fff;display:block;float:left;font-size:12px;height:33px;line-height:33px;text-decoration:none;
}
ul.pagelist li a:hover {
    background:#1aa1d3;
	text-decoration:none;
}
ul.pagelist li.thisclass {
background:none repeat scroll 0 0 #b91935;color:#FFF;display:block;float:left;font-family:"Courier New",Courier,monospace;font-size:14px;height:33px;line-height:33px;margin:0 8px 0 0;text-align:center;width:20px
}


ul.pagelist li option{
background:none repeat scroll 0 0 #1aa1d3;color:#fff;display:block;float:left;font-size:12px;height:33px;line-height:33px;text-decoration:none; margin-right:5px; padding-left:5px; padding-right:5px;
}


.fy{float:left;font-size:12px;height:30px;line-height:23px;margin:30px auto;text-align:center;width:100%}
.fy a{color:#fff;display:block;float:left;font-size:12px;margin:0 8px 0 0}
.fy .lj{background:none repeat scroll 0 0 #b91935;color:#FFF;display:block;float:left;font-family:"Courier New",Courier,monospace;font-size:14px;height:33px;line-height:33px;margin:0 8px 0 0;text-align:center;width:30px}
.fy .xiy a,.fy .lj2{background:none repeat scroll 0 0 #1aa1d3;color:#fff;display:block;float:left;font-size:12px;height:33px;line-height:33px;text-decoration:none}
.fy .lj2{width:33px}
.fy .xiy a{font-size:12px;width:40px}
.fy .fl{background:none repeat scroll 0 0 #1aa1d3;color:#fff;display:inline;float:left;height:33px;line-height:33px;margin-top:0;width:50px}

a,a:link,a:hover,a:visited{font-size:12px;}